<md-input-container> 
	<label ng-hide="label==undefined || label==null || label==''" translate>{{label}}</label> 
	<md-select ng-model="value" md-on-close="searchTerm=''" multiple>
		<md-select-header ng-show="searchable == undefined || searchable"
			style="box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
				padding-left: 10.667px;height: 48px;cursor: pointer;
				position: relative;display: flex;align-items: center;
				width: auto;"> 
			<input id="md-select-search-input" 
				ng-model="searchTerm" 
				type="search"
				placeholder="{{searchPlaceholder}}" 
				style="border: none;outline: none;height: 100%;width: 100%;
					padding: 0;margin:20px">
		</md-select-header> 
		<md-optgroup ng-repeat="(cat, items) in options"
			label="{{cat}}"> 
			<md-option ng-repeat="item in items | filter:searchTerm" 
				value="{{item}}">{{item}}</md-option>
		</md-optgroup> 
	</md-select> 
</md-input-container>